
<p><?php echo $text_instruction; ?></p>

<div class="buttons">
	<div class="pull-right">
		<input type="button" value="<?php echo $button_confirm; ?>" id="button-confirm" class="btn btn-primary" data-loading-text="<?php echo $text_loading; ?>" />
	</div>
</div>

<script type="text/javascript"><!--
$('#button-confirm').on('click', function() {
	$.ajax({
		type: 'get',
		url: 'index.php?route=payment/pagseguro/confirm',
		cache: false,
		beforeSend: function() {
			$('#button-confirm').button('loading');
		},
		error: function() {
			$('#button-confirm').button('reset');
		},
		success: function() {
			document.bcash.submit();
		}
	});
});
//--></script>

<form name="bcash" action="<?php echo $action; ?>" method="post">
<?php foreach ($campos as $k => $v) { ?>
<input type="hidden" name="<?php echo $k; ?>" value="<?php echo $v; ?>" />
<?php } ?>
</form>
